body
{
	background-color: #101020;
	margin-top: 2px;
	margin-left: 20px;
	scrollbar-arrow-color:#999999;
	scrollbar-3dlight-color:#999999;
	scrollbar-base-color:#000000;
	scrollbar-face-color:#222222;
	scrollbar-highlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#999999;
	border:0px;
}
div	{
	margin: 0;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border-color: #000;
	border-style: solid;
	border-width: 1px;
	background-color: #151515;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	line-height: 18px;
}
table	{
	margin: 0;
}
td	{
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #e0e0e0;
}
hr	{
	width: 100%;
	height: 1px;
	color: #000;
	border-style: solid none none none;
}
a	{
	text-decoration: none;
	color: #ddd;
}
a:hover {
	color: #ffffff;
}
.txt	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 24px;
	color: #ffffff;
}
.outline {
	border: 1px solid #000;
	padding: 2px;
	background-color: #151515;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.texta {
font: 12px Verdana, Tahoma, sans-serif;
background-color: #151515;
color: #ffffff;
border: 1px solid #000;
margin:2px;
padding:2px
}
.Hidden {
	display: none;
}
.Visible {
	position: absolute;
	left: 60px;
	top: 100px;
	display: block;
	line-height: 26px;
}